From: David Chapman <Zvona at MIT-OZ>
Date: Friday, 20 April 1984, 09:55-EST

The first computer programmer was a nineteenth-centurnoblewoman,
    Lady Augusta Ada Lovelace, daughter of the poet Lord Byron.
    As a teenager, Augusta displayed astonishing prowess in mathematics.
    When she was eighteen augusta first saw Charles Babbage's analytical
    engine, a calculating machine that was the forerunner of the modern
    computer.  In eighteen forty-two, she translated a paper on the
    engine from French to English, adding her own voluminous notes. In
    subsequent writings she described the "loop" and "subroutine"
    concepts.

Hey, I really like these hack GSL announcements.

***************************************************************************